@charset "utf-8";

#main-media-review-model {
  padding: 70px 15px 0;
  margin: 0 !important;
}

#main-media-review-model * {
  box-sizing: border-box;
}

#main-media-review-model>.container {
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}

#main-media-review-model h3 {
  font-size: 30px;
  font-weight: bold;
  color: #000;
}

#main-media-review-model .swiper-container {
  overflow: hidden;
  margin-top: 25px;
}

#main-media-review-model li {
  width: 252px;
  margin: 0 5px;
}

#main-media-review-model li .thumb {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  padding-top: 56.25%;
}

#main-media-review-model li .thumb>img {
  position: absolute;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  width: 100%;
  height: auto;
  margin: auto;
}

#main-media-review-model li .subject {
	margin-top: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: bold;
	font-size: 16px;
	color: #555555;
}

#main-media-review-model li .hashtag {
	font-size: 14px;
	font-weight: 400;
	color: #999;
	overflow: hidden;
	line-height: 1.3em;
	height: 1.3em;
	margin-top: 3px;
}

#main-media-review-model li .hashtag>span {
  margin-right: 5px;
}

#main-media-review-model .more-btn {
  color: #9a9a98;
  font-size: 12px;
  position: absolute;
  top: 10px;
  right: 0;
}




body.main-media-review-real-video-player-active {
	overflow: hidden;
}

#main-media-review-model .video-player {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	background: #000;
	background: rgba(0, 0, 0, 0.7);
	z-index: 9999;
	padding: 35px;
	justify-content: center;
	align-items: center;
}

#main-media-review-model .video-player {
  display: none;
}

#main-media-review-model .video-player * {
	box-sizing: border-box;
}

body.main-media-review-model-video-player-active #main-media-review-model .video-player {
	display: flex;
}

#main-media-review-model .video-player>.container {
	width: 100%;
	max-width: 830px;
	margin: auto;
	position: relative;
}

#main-media-review-model .video-player .video-player-container {
	width: 100%;
	padding-top: 56.25%;
	overflow: hidden;
	position: relative;
	background: center center no-repeat url(./img/spinner.gif) #000;
}

#main-media-review-model .video-player .video-player-container>iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

#main-media-review-model .video-player .video-player-close-btn {
	font-size: 3em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	position: absolute;
	top: -1.5em;
	right: -0.2em;
	color: #fff;;
	background: transparent;
}

#main-media-review-model .navigation-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
}

#main-media-review-model .swiper-nav-btn {
	width: 40px;
	height: 40px;
	/* border-radius: 50%;
	border: 1px solid #a6a6a6; */
	color: #575757;
	position: absolute;
	top: 50%;
	right: -60px;
	margin-top: -20px;
	background: #fff;
	z-index: 5;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	cursor: pointer;
}

#main-media-review-model .swiper-nav-btn.swiper-button-disabled {
	opacity: 0.3;
}

#main-media-review-model .swiper-prev-btn {
	right: auto;
	left: -60px;
}